{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/read/read",
			"style": {
				"navigationBarTitleText": "阅读须知",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/info/info",
			"style": {
				"navigationBarTitleText": "基本信息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/family/family",
			"style": {
				"navigationBarTitleText": "家庭信息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/arrive/arrive",
			"style": {
				"navigationBarTitleText": "到校信息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/select/select",
			"style": {
				"navigationBarTitleText": "宿舍选择",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/myDorm/myDorm",
			"style": {
				"navigationBarTitleText": "我的宿舍",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/proof/proof",
			"style": {
				"navigationBarTitleText": "预报到凭证",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/subscribe/subscribe",
			"style": {
				"navigationBarTitleText": "车牌预约",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mySubscribe/mySubscribe",
			"style": {
				"navigationBarTitleText": "我的预约",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/404/404",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/status/status",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/payInfo/payInfo",
			"style": {
				"navigationBarTitleText": "缴费详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/myMsg/myMsg",
			"style": {
				"navigationBarTitleText": "我的信息",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}